package com.dome.pokiiez;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;

public class Passing extends Activity implements OnClickListener{
protected void onCreate(Bundle savedInstanceState){
	super.onCreate(savedInstanceState);
	setContentView(R.layout.passlay);
	

	View btnPassform = findViewById(R.id.button1);	
	btnPassform.setOnClickListener((OnClickListener) this);
	View btnPassvi = findViewById(R.id.button2);	
	btnPassvi.setOnClickListener((OnClickListener) this);

	}
public void onClick(View v) {
	switch (v.getId()) {
	
		
	case R.id.button1:
		Intent i = new Intent(this, Passform.class);
		startActivity(i);
		break;
	case R.id.button2:
		Intent i1 = new Intent(this, Passvi.class);
		startActivity(i1);
		break;

	}
}
}